Risikostufe 4

Titel:Linux Kernel: Mehrere SchwachstellenDatum:19.08.2020Software:Open Source Linux Kernel <=5.6.11, Debian Linux, SUSE Linux, Ubuntu LinuxPlattform:LinuxAuswirkung:Nicht spezifiziertRemoteangriff:JaRisiko:hochCVE Liste:CVE-2019-20794, CVE-2020-12768, CVE-2020-12770, CVE-2020-12771Bezug: Ubuntu Security Notice USN-4465-1 vom 2020-08-19

Beschreibung

Der Kernel stellt den Kern des Linux Betriebssystems dar.

Ein entfernter Angreifer kann mehrere Schwachstellen im Linux Kernel ausnutzen, um einen nicht näher spezifizierten Angriff oder einen Denial of Service Angriff durchzuführen.